Es posible actualizar OJS 2.x.x a la última versión estable 3.x.x?

En la Universidad del Atlántico necesitamos actualizar nuestra versión de OJS a la última estable, pero ha sido imposible, ya que al finalizar el proceso ninguna de las revistas publicadas se puede visualizar.

Alguna idea del porqué?